<!DOCTYPE HTML>
<html>  
<body>

<form action="action1.html" method="post">
Name:   <input type="text" name="name"><br><br>
E-mail: <input type="text" name="email"><br><br>
<input type="submit">
</form>

</body>
</html>